@charset "UTF-8";

/*-------------------------------------------------

title       : Sub 메뉴 04
Author      : EASESOFT
Create date : 2024-04

-------------------------------------------------*/
/* 오시는 길 */
.c040100 .map_skip {display:flex; flex-direction:row; align-items:center; justify-content:center; width:0; height:0; overflow:hidden;}
.c040100 .map_skip:focus {border:2px dotted var(--main-color-light); margin:0; width:200px; height:2em; text-align:center;}

.c040100 .wrap_controllers {display:none;}
.c040100 .address_info {margin-top:3.0rem;}
.c040100 .address_info ul {font-size:1.8rem;}
.c040100 .address_info ul li {display:flex; flex-direction:row; }
.c040100 .address_info ul li + li {margin-top:1.5rem;}
.c040100 .address_info ul li strong {flex:none; width:9.0rem; font-weight:800;}


/*-------------------------------------------------

Responsive

-------------------------------------------------*/

/* Media Query */

/* 오시는 길 */
.c040100 .map_skip {display:flex; flex-direction:row; align-items:center; justify-content:center; width:0; height:0; overflow:hidden;}
.c040100 .map_skip:focus {border:2px dotted var(--main-color-light); margin:0; width:200px; height:2em; text-align:center;}

.c040100 .wrap_controllers {display:none;}
.c040100 .address_info {margin-top:3.0rem;}
.c040100 .address_info ul {font-size:1.8rem;}
.c040100 .address_info ul li {display:flex; flex-direction:row; }
.c040100 .address_info ul li + li {margin-top:1.5rem;}
.c040100 .address_info ul li strong {flex:none; width:9.0rem; font-weight:800;}
@media all and (min-width:1025px) {
	.c040100 .address_info .tel {pointer-events:none;}
}

@media all and (max-width:1200px) {

}
@media all and (max-width:768px) {

	/* 오시는 길 */
	.c040100 .address_info ul {font-size:1.6rem;}
	.c040100 .address_info ul li + li {margin-top:1.0rem;}
	.c040100 .address_info ul li strong {width:8.0rem;}
}
@media all and (max-width:620px) {

}
@media all and (max-width:480px) {

}